@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 20000;
}

#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {  display: none;}
#cssmenu {	position: absolute;	margin-left: 0px;	left: 0%;	padding: 0;	height: 30px;	width: 100%;	z-index: 115;	top: 0px; background-color: #1a171b;}
#cssmenu ul{	margin-left: -495px;	left: 50%;	padding: 0;	width: 570px;}

@media only screen and (max-width: 990px) {
	#cssmenu{	width: 100%;}
	#cssmenu ul{	margin-left: 0px;	left: 0%;	padding: 0;	width: 60%;}
	
}

@media only screen and (max-width: 870px) {
	#cssmenu{	height: 44px;}
	#cssmenu ul{	margin-top: 7px;}
}
@media only screen and (max-width: 800px) {
	#cssmenu ul{	margin-top: -1px;}
}
#cssmenu.align-right > ul > li {  float: right;}
#cssmenu > ul > li {	float: left;	display: inline-block;	margin-left: 10px;}
#cssmenu.align-center > ul {  float: none;  text-align: center;}
#cssmenu.align-center > ul > li {  float: none;}
  #cssmenu ul li {	background: transparent;}
#cssmenu.align-center ul ul {	text-align: left;}
#cssmenu > ul > li > a {  padding: 8px 7px 8px 7px;  text-decoration: none;  font-size: 1em;  font-weight: 700;  color: #ebe3f1;}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a {  color: #ffffff;  background: #65487b;  background: rgba(0, 0, 0, 0.1);}
#cssmenu > ul > li.has-sub > a {  padding-right: 15px;}
#cssmenu > ul > li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-top-color: #d3eced;
  right: 17px;
  top: 22px;
}
#cssmenu > ul > li.has-sub.active > a::after,
#cssmenu > ul > li.has-sub:hover > a {
  border-top-color: #ffffff;
}




@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
   #cssmenu {	background: #1a171b;}
  #cssmenu > ul {    display: none;  }
  #cssmenu > ul.open {    display: block;    border-top: 1px solid rgba(0, 0, 0, 0.1);  }
  #cssmenu.align-right > ul {    float: none;  }
  #cssmenu.align-center > ul {    text-align: left;  }
  #cssmenu > ul > li,
  #cssmenu.align-right > ul > li {	float: none;	display: block;}

  #cssmenu > ul > li > a {    padding: 18px 25px 18px 25px;    border-right: 0;  }
  #cssmenu > ul > li:hover > a,
  #cssmenu > ul > li.active > a {    background: rgba(0, 0, 0, 0.1);  }
  #cssmenu #menu-button {
	display: block;
	text-decoration: none;
	font-size: 16px;
	font-weight: 700;
	color: Silver;
	padding: 14px 25px 14px 25px;
	text-transform: uppercase;
	letter-spacing: 0.8px;
	background: #1a171b url('images/bg.png');
	cursor: pointer;
	width: 68%;
}
  
  #cssmenu #menu-button::after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #d3eced;
    border-bottom: 2px solid #d3eced;
    right: 25px;
    top: 18px;
  }
  #cssmenu #menu-button::before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #d3eced;
    right: 25px;
    top: 28px;
  }
 @media only screen and (max-width: 470px) {
  #cssmenu #menu-button {	width: 100%;}
  #cssmenu > ul {    width: 100%;  }
}
  
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
}

@media only screen and (max-width: 930px) {
 #cssmenu ul li {	background: #1a171b none no-repeat;}
}

@media only screen and (max-width: 780px) {
#cssmenu {	float: none;width: 100%;}
#cssmenu ul{	margin-left: 0%;	left: 0%;	width: 80%;
}
}

@media only screen and (max-width: 480px) {

	 #cssmenu > ul > li {width: 100%;}
}

